#ifndef S4ALARM_EVENT_H
#define S4ALARM_EVENT_H

#include "SubPacket.h"

namespace pamela {
  /**
   * Information events about the S4Alarm.
   */
  class S4AlarmEvent: public pamela::SubPacket {
  private:
    
  public:
    S4AlarmEvent(void);
    int dummy;  
    ClassDef(S4AlarmEvent, 1)
  };
}

#endif /* S4ALARM_EVENT_H */

